/* ================ */
/* = reset styles = */
/* ================ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: normal;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1;
color: black;
background: white;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}

body, table, td, th, input, select, textarea {
	font-family:Verdana, Arial, sans-serif;
	font-size:11px;
	line-height: 16px;
}

/* ========================== */
/* = /*  core text styles   = */
/* ========================== */

body, p, div, ul, ol, li, td, pre, blockquote {
	color: #80837D;
	font: normal 11px/16px Verdana, Arial, Helvetica, sans-serif;
}	
h1 {
	/* Use for the headline */
}
/* Text styles for WYSIWIG editor */
h2 {
	font-size: 16px;
	line-height: 1.5em;
	color: #46403c;
	font-family: Georgia, 'Times New Roman', Times;
	margin-bottom: 10px;
}
h3 {
	/* font-family: Georgia, 'Times New Roman', Times; */
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	color: #b61013;
	font-size: 20px;
	line-height: 1.1em;
	margin: 20px 0 7px 0;
}
h4 {
	/* font-family: Georgia, 'Times New Roman', Times; */
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	color: #46403c;
	font-size: 16px;
	line-height: 1.2em;
	margin-bottom: 4px;
	margin-top: 10px;
}
h5 {
	font-family: Georgia, 'Times New Roman', Times;
	font-size: 13px;
	color: #555;
	line-height: 1.2em;
	margin: 10px 0px 5px 0px;
}
h6 {
	float: right;
	width: 200px;
	font-size: 11px;
	line-height: 1.6em;
	border-left: 2px solid #F60;
	border-right: 0px solid #F60;
	border-bottom: 0px solid #F60;
	border-top: 0px solid #F60;
	padding: 0px 0px 5px 15px;
	margin: 0 0 5px 20px;
	color: #F60;
}
h6 u {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #FFCA9F;
	font-weight: bold;
	text-decoration: none;
}
/*h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	display:block;
}*/
p {
	margin-bottom: 8px;
}
pre {
	
}
blockquote {
	background:url("../img/bkg_blockquote.gif") 0px 7px no-repeat;
	font-family: Georgia, 'Times New Roman', Times;
	font-size: 12px;
	color: #F60;
	font-style: italic;
	line-height:1.4em;
	padding: 10px 100px 10px 30px;
	margin: 15px 0px 15px 60px;
}
ol, ul {
	
}
li {
	margin-bottom: 3px;
}
pre {
	
}
address {
	display: none;
}
img {
	border: none;
}
img.alignleft {
	margin:0 15px 15px 0;
}
img.alignright {
	margin:0 0 15px 15px;
}
img.imgborder {
	padding: 1px;
	border: 1px solid #ccc;
}
img.thickborder {
	border: 7px solid #E3DED9;
	margin-bottom: 4px;
}
span.highlight {
	background-color:#c9e8f7;
}
td, th{
	vertical-align: top;
	text-align: left;
}
td h4,td h3 {
	margin-top: 0px;
	margin-bottom: 5px;
}
table.menu td h2 {
	font-size: 14px;
}
table.menu td h4 {
	font-family: Georgia, 'Times New Roman', Times;
	font-size: 18px;
	margin-bottom: 4px;
}
table.menu td h3 {
	font-family: Georgia, 'Times New Roman', Times;
	font-weight: normal;
	color: #b61013;
	font-size: 24px;
	line-height: 1.1em;
}
table.menu td p {
	margin-bottom: 15px;
}


/* Regualr Links */
a {
	color: #5378A9;
}
a:hover {
	text-decoration: none;
}

/* Table that is a list of information */
table.list_table {
	margin: 15px 0;
}
table.list_table td, table.list_table th{
	vertical-align: top;
	text-align: left;
	padding: 4px 15px 4px 4px;
}
table.list_table th {
	background-color: #FFDF5E;
	font-weight: bold;
}
table.list_table td {
	border-top: 1px solid #FFDF5E;
}

/* Special case formatting for menu tables */
table.menu {
	width: 600px;
	padding-bottom: 20px;
}

table.menu td {
	padding-right: 15px;
	padding-bottom: 5px;
}

table.padded td {
	padding-right: 15px;
}

table.menu td h4 a, table.menu td h3 a {
	color: #B61013;
	text-decoration: none;
}
table.menu h4 a:hover {
	color: #B61013;
	text-decoration: underline;
}

.menu_img {
	border: 7px solid #D1C7BD;
	margin-bottom: 4px;
}
/* basic layout information */
body {
	background: url('../img/bkg_body.gif') #F2EEE7 repeat-x;
}
body.home{
	background: none;
}
a {
	color: #5585B1;
}
#wrapper {
	margin: auto;
	position:relative;
	width: 847px;
}
#content{
	background: url('../img/bkg_wrapper.gif') 0px 0px no-repeat;
	padding-top: 30px;
}
#content div.clear {
/*	height: 30px;*/
}
#container{
	position: relative;
	display: block;
	float: left;
	width: 847px;
	overflow: hidden;
	background: url('../img/bkg_content_wrapper.gif') 0 110px repeat-y;	
}
.explore #content{
	margin-top: 22px;
}
.home #content{
	background: none;
}
#left_column{
	padding: 28px;
	padding-top: 0;
	margin-right: 239px;
	position: relative;
}
.search_box{
	float:left;
	display:block;
	width:150px;
	margin:0 0 15px 0;
	padding: 4px 4px 5px 4px;
	font-size:14px;
	font-weight:normal;
	border:1px inset #666;
	color: #666;
}
#inline_search_form .search_box {
	width:350px;
}
.search_button{
	float:left;
	display:block;
	margin:0 0 15px 2px;
	padding: 4px 4px 5px 4px;
	background:#eee;
	border:1px #999 solid;
	font-size:12px;
	line-height:normal;
}

#banner img{
	display:block;
	padding: 28px;
	padding-top: 0px;
	padding-bottom: 18px;
	width:792px;
/*	height:150px;*/
	overflow:hidden;
}
#header {
	color: #fff;
	padding: 17px 27px;
	height: 70px;
}
#header a, #header a:visited{
	color: #fff;
}
#header h1 {
	padding-top: 14px;
}
#fwTitle {
	position:relative;
	top: -6px;
}
#fwLogo {
	position: relative;
	float: right;
	left: -547px;
	top: -62px;
}
#page_info {
	margin: 0;
	padding: 0;
	position: relative;
	top: -5px;
	margin-top: 36px;
	margin-left: 26px;
	padding-left: 204px;
	font-family: Georgia, serif;
	color: #fff;
	z-index: 10;
	background: none;
	height: 68px;
}
.section #page_info {
	margin: 0;
	padding: 0;
	padding-top: 15px;
	padding-bottom: 23px;
}
#page_info h1.title {
	font-weight: normal;
	font-size: 26px;
	line-height: normal;
	letter-spacing: 0px;
	margin-top: 0px;
}
.section #page_info h1.title {
	padding-top: 38px;
}
.clear {
	clear: both;
}
#footer {
	position: relative;
	display: block;
	float: left;
	background: url('../img/bkg_footer.gif') #F1EDE6 no-repeat;
	color: #9F9387;
	font-size: 10px;
	width: 811px;
	padding: 21px 18px 21px 18px;
}
#footer #copy_info{
	width: 200px;
	float: left;
}
.home #footer, .explore #footer{
	background: none;
}
#footer a {
	color: #A19589;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#section_link {
	display:none;
}
body.section #section_link_image, body.calendar_view #page_info {
	z-index:50;
}

body.section #section_link, body.calendar_view #section_link {
	display:block;
	position:	absolute;
	left:	642px;
	top:	135px;
	width:	182px;
	height:	61px;
	background:url('../img/s.gif');
	z-index:100;
	cursor: pointer;
}

/* =================== */
/* = Calendar Styles = */
/* =================== */
#content.calendar ul, #content.calendar li{
	list-style: none;
	margin: 0;
	padding: 0;
}
#content.calendar ul.date_listing li.date{
	list-style: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 4px;
	padding-bottom: 0px;
}
#content.calendar ul.date_listing li.date a.date{
	text-decoration: none;
	color: #b61013 !important;
	font: bold 11px/16px Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px solid #E3DED9;
}
#content.calendar ul.date_listing li.date a.date:hover{
  text-decoration: underline;
}
#content.calendar ul.date_listing li.date ul.events li{
list-style: none;
margin: 0;
font-family: Georgia, 'Times New Roman', Times;
color: #B61013;
font-size: 20px;
line-height: 1.2em;
margin: 0px 0 7px 20px;
padding-left: 25px;
padding-bottom: 4px;
background-image: url("/img/event_icon.gif");
background-repeat: no-repeat;
background-position: 0px 3px;
}
#content.calendar ul.date_listing li.date ul.events{
	padding: 10px 0;
	margin: 0;
}
#content.calendar ul.date_listing li.date ul.events li a{
	margin: 0;
	text-decoration: none;
}
#content.calendar ul.date_listing li.date ul.events li a:hover{
	margin: 0;
	text-decoration: underline;
}

#content.calendar div#single_day div#date_display, #content.calendar div#single_day div#Search_Head {
	font-family: Georgia, 'Times New Roman', Times;
	color: #000;
	font-size: 16px;
	line-height: 1.2em;
	margin: 0;
	padding-left: 25px;
	padding-bottom: 10px;
	background-image: url("/img/event_icon.gif");
	background-repeat: no-repeat;
	background-position: 0px 2px;
	border-bottom: 7px solid #E3DED9;
}

.full_month {
	font-size: 11px;
	margin-left: 5px;
}

#content.calendar div#single_day div#Search_Head {
  background: none;
}
#content.calendar div#single_day .search_query {
  padding-left: 24px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 11px;
  color: #666;
  font-weight: normal;
}
#content.calendar div#single_day div.event .multidate_container {
  width: 504px;
}
#content.calendar div#single_day div.event .view_other_dates {
  color: #349DD6;
  cursor: pointer;
  height: 20px;
  display: block;
}
#content.calendar div#single_day div.event .as_link.hover {
  text-decoration: underline;
}
#content.calendar div#single_day div.event .loading{
  text-decoration: none;
  background: #349DD6;
  color: #fff;
  padding: 5px 10px;
  display: none;
  width: 70px;
}
#content.calendar div#single_day div.event .next_months, #content.calendar div#single_day div.event .prev_months{
  color: #349DD6;
  cursor: pointer;
  padding: 5px 0;
  clear: left;
}
#content.calendar div#single_day div#events {
  margin-top: 27px;
}
#content.calendar div#single_day div.event{
  border-bottom: 3px solid #ebebeb;
  width: 580px;
  padding-bottom: 12px;
  margin-bottom: 12px;
  clear: left;
}
#content.calendar div#single_day div.event .extra_data{
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 5px;
}
#content.calendar div#single_day div.event .extra_data .data_type {
  font-weight: normal;
}
#content.calendar div#single_day div.event img.left{
  float: left;
  margin-right: 12px;
}
#content.calendar div#single_day div.last{
  border-bottom: none;
}

#content.calendar div#single_day div.event div.title {
	font-weight: normal;
	margin-bottom: 15px;
	font-family: Georgia, 'Times New Roman', Times;
	color: #B61013;
	font-size: 20px;
	line-height: 1.2em;
}

#content.calendar div#single_day div#date_display span.today {
  font-weight: normal;
}

#content.calendar div#single_day div.event .ExtraDateLink {
width: 160px;
background: #eee;
float: left;
margin-right: 2px;
margin-bottom: 2px;
font-weight: bold;
padding: 5px 3px;
color: #666 !important;
text-decoration: none;
}
#content.calendar div#single_day div.event a:hover.ExtraDateLink {
  background: #CFE6F4;
  color: #2B97D4 !important;
  text-decoration: none;
}

#entire_month {
	
}


/* ================== */
/* = Section Titles = */
/* ================== */
body.meet_celebrate #page_info {
	background: url('../img/head_section_meet_celebrate.gif') 28px 44px no-repeat;
}
body.support #page_info {
	background: url('../img/head_section_support.gif') 28px 44px no-repeat;
}
body.about #page_info {
	background: url('../img/head_section_about.gif') 28px 44px no-repeat;
}
body.visit #page_info {
	background: url('../img/head_section_visit.gif') 28px 44px no-repeat;
}
body.learn #page_info {
	background: url('../img/head_section_learn.gif') 28px 44px no-repeat;
}
body.calendar_view #page_info {
	background: url('../img/head_section_lg_calendar.jpg') 0px 0px no-repeat;
	margin-top: 29px;
	padding-top: 8px;
}
body.interior #page_info {
	background-position: 0 6px;
}

/* ================== */
/* = HOME = */
/* ================== */
#hiliteTable .hiliteAlert a { color: #BC180E; text-decoration: none;}
#hiliteTable .hiliteAlert a:hover { color: #e53f35; text-decoration: underline; }

#hiliteTable .hiliteCopy a { color: #6d7267; text-decoration: none;}
#hiliteTable .hiliteCopy a:hover { color: #8a9182; text-decoration: underline;}